/*Para todos os links:*/
a:link, a:visited , a:active, a:hover {
 text-decoration: none;
 color: #0072C6;
}

/*Para todas as imagens*/
img{
 border: none;
}

/*Funciona para firefox, para ie é necessário inserir DOCTYPE standard no início da página
  Quando tiver em modo standard é só apagar as classes .TabBackgroundColor...*/
td[class*="TabBackground"] a:link, td[class*="TabBackground"] a:visited , 
td[class*="TabBackground"] a:active, td[class*="TabBackground"] a:hover {
 color: #FFFFFF;
}
/*Necessário especificar que estas classes têm cores diferentes nos links*/
.PortletText3 a:link,.PortletText3 a:visited, .PortletText3 a:active, .PortletText3 a:hover {
color: #464646;
}
.TabBackgroundColorid28412siteid81 a:link, .TabBackgroundColorid28412siteid81 a:visited,
.TabBackgroundColorid28412siteid81 a:active, .TabBackgroundColorid28412siteid81 a:hover,
.TabBackgroundColorid1siteid81 a:link, .TabBackgroundColorid1siteid81 a:visited,
.TabBackgroundColorid1siteid81 a:active, .TabBackgroundColorid1siteid81 a:hover{
 color:#FFFFFF;
}

/*retirar a border dos links que aparece em Firefox*/
a:active { outline: none; }
a:focus { -moz-outline-style: none; }

/*estilos de inputs*/
.select {
 color:#464646; 
 font-family:Verdana; 
 font-size:0.9em;
}

.input{
 color:#464646; 
 font-family:Verdana;
 font-size:0.9em;
}
/********Estilos Comuns*********************/
.height20{ height:18px; }
.cPointer{ CURSOR: pointer; }
.alignMiddle{ vertical-align:middle; }
.alignTop{ vertical-align: top; }
.alignLeft{ text-align: left; }
.alignCenter{ text-align: center; }
.textDecNone{ text-decoration: none; }
.clearer { 
clear: both; 
line-height: 0;
height: 0; }
.wrapSpace{
white-space: nowrap;
}
/*******************************************/

/**************************Navigation Pages*******************************/
/**Utilidades 1**/
#latDirdivUtilidades, #latDirdivUtilidadesIng{
background:#f2f9fc; 
font-family: verdana; 
font-size:1em; 
color:#464646;
}
#latDirdivUtilidades{ height:120px; }
#latDirdivUtilidadesIng{ height:80px; }
#PCOMlatDirdivUtilidades{
padding-top: 5px;
background:#b6baca; 
font-family: verdana; 
font-size:1em; 
color:#464646; 
height:120px;
}
#latDirdivUtilidades a:link, #latDirdivUtilidades a:visited, #latDirdivUtilidades a:active, #latDirdivUtilidades a:hover,
#latDirdivUtilidadesIng a:link, #latDirdivUtilidadesIng a:visited, #latDirdivUtilidadesIng a:active, #latDirdivUtilidadesIng a:hover, 
#PCOMlatDirdivUtilidades a:link, #PCOMlatDirdivUtilidades a:visited, #PCOMlatDirdivUtilidades a:active, #PCOMlatDirdivUtilidades a:hover{
color:#464646;
}
.latDirimgUtilidades{
margin-left:4px; 
vertical-align:middle;
}
/**Utilidades 2**/
.latDiratalhogrupo{
background-image:url(/portal/page/portal/PORTAL_PORTO_LISBOA/IMAGENS/LATERAL/img_atalhos.gif); 
font-size:1em; 
font-family:verdana;
padding-left:4px;
padding-top:4px;
}
.PCOMlatDiratalhogrupo{
background-image:url(/portal/page/portal/PORTAL_PORTO_LISBOA/IMAGENS/IMAGENS_PCOM/LATERAL/pcom_bg_atalhos.gif); 
font-size:1em; 
font-family:verdana;
padding-left:4px;
padding-top:4px;
}
.latDirlinkAtalho, a.latDirlinkAtalho:link, a.latDirlinkAtalho:visited, a.latDirlinkAtalho:active, a.latDirlinkAtalho:hover{
color: #464646; 
text-decoration: none;
cursor: pointer;
}
/**Utilidades 3**/
.latDirdivContacto{
background:#f2f9fc; 
}
.latDircontacto{
font-family: Verdana,Sans-serif; 
font-style: normal; 
font-variant: normal; 
font-weight: normal; 
font-size: 9px; 
line-height: normal; 
font-size-adjust: none; 
font-stretch: normal; 
color: rgb(70, 70, 70);
}
p.latDircontacto{
margin-top: 5px; 
margin-bottom: 5px; 
margin-left: 14px; 
}

/*********************Fim - Navigation Pages******************************/

/**************************Inqueritos*******************************/
.surveytexto5[disabled]{ color: #808080; }
.surveyspace{ white-space: nowrap; }
.surveypad{ padding: 5px; }
.surveytextSurv{
font-size: 1em;
font-family: Verdana;
color:#464646;
width:100%;
}
.surveycabecalho3{ line-height: 40px;}
.surveyquestao{
font-size: 1em;
font-family: Verdana;
color:#464646;
background-color:#F2F9FC;
}
.surveyimgExpand{
cursor: pointer;
vertical-align: middle;
}
.surveytexto4A{
font-size: 1em;
font-family: Verdana;
color:#464646;
}
.surveytexto8A{
font-size: 1em;
font-family: Verdana;
color:#464646;
background-color:#F2F9FC;
}
#surveyanswerComments{
display: none;
margin:5px 5px 5px 5px;
width:280px;
}
table.surveytabela{ width: 100%; }
table.surveytabela th, table.surveytabela td{ padding: 5px; }
/*********************Fim - Inqueritos******************************/

/*******************************Portlets**********************************/

/*Nível de Protecção, Últimas Actualizações, Site Map, Registo*/
.texto {
 font-size: 1em; 
 color: #464646; 
 font-family: Verdana, Arial, Helvetica, sans-serif
}

/*Survey - INICIO*/
.titulo {
 font-size: 1em; 
 color: #464646; 
 font-family: Verdana, Arial, Helvetica, sans-serif
}

.cabecalho3{
 font-size: 1em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#464646; 
 background-color:#DCEFF7; 
 height:40px
}

.texto7{
 font-size: 1em; 
 font-family: Verdana; 
 color:#FF0000; 
 height:20px
}

.texto8{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646;
 background-color:#F2F9FC;
 height:20px
}

/*Survey - FIM*/

/*Movimento Navios*/
.tabFichaNavCo2{
 font-size: 1em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#464646; 
 background-color:#D6D6D6
}	

/*Movimento Navios, Hits*/
.subtitulo{
 font-size: 1.3em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#464646
}

/*Boia, Site Map, Survey*/
.titulo{
 font-size: 1.1em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#464646
}
/*APL - Global, Registo*/
.texto3{
 font-size: 1em; 
 font-family: Verdana; 
 color:#0072C6; 
 height:20px
}

/*Conta Corrente*/
.texto9{
 font-size: 1em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#464646; 
 height:20px
}

/*Conta Corrente, Destinos, Formulários*/		   
.tabFichaNav1{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646; 
 background-color:#D6D6D6
}

/*Vários (Conta Corrente, Destinos, Ficha Navio, Galeria, Boia, Utente, Movimento Navios, 
 Nivel Proteccao, RSS, Survey, Hits, Privilégios, Registo,  Metereologia, Formulários, 
Directório, Linhas Regulares) - Nem todos tem estas classes todas.
 - INICIO*/
.cabecalho{
 font-size: 1em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#FFFFFF; 
 background-color:#0072C6; 
 height:40px
}

.cabecalho a:link,.cabecalho a:visited, .cabecalho a:active, .cabecalho a:hover{
 color:#FFFFFF;
}

.cabecalho1{
 font-size: 1em; 
 font-family: Verdana; 
 font-weight: bold; 
 color:#FFFFFF; 
 background-color:#898989; 
 height:20px
}

.cabecalho2{
 font-size: 1em; 
 font-family: Verdana; 
 color:#FFFFFF; 
 background-color:#898989; 
 height:20px}

.texto1{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646; 
 background-color:#EDEDED; 
 height:20px
}

.texto2{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646; 
 background-color:#E0E0E0; 
 height:20px
}

.texto4{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646; 
 height:20px
}

.texto5{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646; 
 background-color:#D6D6D6;
 height:20px
}

.tabFichaNavCol{
 font-size: 1em; 
 font-family: Verdana; 
 color:#464646; 
 background-color:#E1E1E1
}
/*Vários - FIM*/
